Register with your Envato account

Support forums

Homepage Support Polaris WooCommerce Outdated templates in child theme

Outdated templates in child theme

Homepage Support Polaris WooCommerce Outdated templates in child theme

This topic contains 1 reply, has 2 voices, and was last updated by  planetshine 2 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #10233

    saraivarar
    Participant

    Hi, I get WP saying that some Templates need to be updated like:

    Templates
    Substituições planetshine-polaris/woocommerce/cart/cross-sells.php,
    planetshine-polaris/woocommerce/content-product.php versão 3.4.0 está desactualizado. A versão actual é 3.6.0,
    planetshine-polaris/woocommerce/content-product_cat.php,
    planetshine-polaris/woocommerce/content-single-product.php versão 3.4.0 está desactualizado. A versão actual é 3.6.0,
    planetshine-polaris/woocommerce/global/breadcrumb.php,
    planetshine-polaris/woocommerce/global/quantity-input.php versão 3.4.0 está desactualizado. A versão actual é 3.6.0,
    planetshine-polaris/woocommerce/loop/add-to-cart.php,
    planetshine-polaris/woocommerce/loop/loop-end.php,
    planetshine-polaris/woocommerce/loop/loop-start.php,
    planetshine-polaris/woocommerce/loop/orderby.php versão 3.3.0 está desactualizado. A versão actual é 3.6.0,
    planetshine-polaris/woocommerce/loop/pagination.php,
    planetshine-polaris/woocommerce/loop/price.php,
    planetshine-polaris/woocommerce/loop/rating.php versão 3.0.0 está desactualizado. A versão actual é 3.6.0,
    planetshine-polaris/woocommerce/loop/sale-flash.php,
    planetshine-polaris/woocommerce/myaccount/my-address.php,
    planetshine-polaris/woocommerce/order/order-details-customer.php,
    planetshine-polaris/woocommerce/single-product/add-to-cart/external.php,
    planetshine-polaris/woocommerce/single-product/add-to-cart/grouped.php,
    planetshine-polaris/woocommerce/single-product/add-to-cart/simple.php,
    planetshine-polaris/woocommerce/single-product/add-to-cart/variable.php versão 3.4.1 está desactualizado. A versão actual é 3.5.5,
    planetshine-polaris/woocommerce/single-product/meta.php,
    planetshine-polaris/woocommerce/single-product/price.php,
    planetshine-polaris/woocommerce/single-product/product-image.php,
    planetshine-polaris/woocommerce/single-product/rating.php versão 3.1.0 está desactualizado. A versão actual é 3.6.0,
    planetshine-polaris/woocommerce/single-product/related.php,
    planetshine-polaris/woocommerce/single-product/review.php,
    planetshine-polaris/woocommerce/single-product/sale-flash.php,
    planetshine-polaris/woocommerce/single-product/tabs/additional-information.php,
    planetshine-polaris/woocommerce/single-product/tabs/description.php,
    planetshine-polaris/woocommerce/single-product/tabs/tabs.php,
    planetshine-polaris/woocommerce/single-product/up-sells.php,
    planetshine-polaris/woocommerce/single-product-reviews.php versão 3.5.0 está desactualizado. A versão actual é 3.6.0

    How do I fix this without loosing costumization of child theme? Thanks.

    #10249

    planetshine
    Keymaster

    Hey, you can get the latest version from themeforest 😉

Viewing 2 posts - 1 through 2 (of 2 total)
You must have active support license to create new replies.

Learn more about Renewing Item Support and Themeforest Item Support Policy.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close